### Method

# Gtk GraphicsOffload set_enabled

since: 4.14

#### Declaration [src]

    void
    gtk_graphics_offload_set_enabled (
      GtkGraphicsOffload* self,
      GtkGraphicsOffloadEnabled enabled
    )

#### Description [src]

Sets whether this GtkGraphicsOffload widget will attempt to offload the content of its child widget.

Available since: 4.14

Sets property | `Gtk.GraphicsOffload:enabled`

#### Parameters

`enabled`

  Type: `GtkGraphicsOffloadEnabled`

  Whether to enable offload.